Modify

Opened 2 weeks ago

Closed 2 weeks ago

#183 closed FalseNegative (fixed)

s4yxaqyq95.com

Reported by: AnonymousPoster Owned by:
Priority: trivial Milestone: Version 1.0
Component: RPZ Version: 0.1
Severity: mild Keywords: adware
Cc: incoming+my-privacy-dns-matrix-matrix-12520650-issue-@…

Description

s4yxaqyq95.com

the s4yxaqyq95.com and *.s4yxaqyq95.com Was added to our rpz.mypdns.cloud on 19. July 2018 since it's only usesage is spam aka popunder for redirecting to banner vs spam

The whois info:

   Domain Name: S4YXAQYQ95.COM
   Registry Domain ID: 2287755745_DOMAIN_COM-VRSN
   Registrar WHOIS Server: whois.enom.com
   Registrar URL: http://www.enom.com
   Updated Date: 2018-07-20T03:10:04Z
   Creation Date: 2018-07-20T03:10:03Z
   Registry Expiry Date: 2019-07-20T03:10:03Z
   Registrar: eNom, Inc.
   Registrar IANA ID: 48
   Registrar Abuse Contact Email:
   Registrar Abuse Contact Phone:
   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited
   Name Server: NS1.CLOUD-DNS-TECH.COM
   Name Server: NS2.CLOUD-DNS-TECH.COM

Domain Name: s4yxaqyq95.com
Registry Domain ID: 2287755745_DOMAIN_COM-VRSN
Registrar WHOIS Server: WHOIS.ENOM.COM
Registrar URL: WWW.ENOM.COM
Updated Date: 2018-07-19T20:10:03.00Z
Creation Date: 2018-07-20T03:10:00.00Z
Registrar Registration Expiration Date: 2019-07-20T03:10:00.00Z
Registrar: ENOM, INC.
Registrar IANA ID: 48
Domain Status: registrar-lock* https://www.icann.org/epp#registrar-lock*
Domain Status: clienttransferprohibited https://www.icann.org/epp#clienttransferprohibited
Registrant Name: REDACTED FOR PRIVACY
Registrant Organization: REDACTED FOR PRIVACY
Registrant Street: REDACTED FOR PRIVACY
Registrant Street: 
Registrant City: REDACTED FOR PRIVACY
Registrant State/Province: REDACTED FOR PRIVACY
Registrant Postal Code: REDACTED FOR PRIVACY
Registrant Country: REDACTED FOR PRIVACY
Registrant Phone: REDACTED FOR PRIVACY
Registrant Phone Ext: 
Registrant Fax: REDACTED FOR PRIVACY
Registrant Email: REDACTED FOR PRIVACY
Admin Name: REDACTED FOR PRIVACY
Admin Organization: REDACTED FOR PRIVACY
Admin Street: REDACTED FOR PRIVACY
Admin Street: 
Admin City: REDACTED FOR PRIVACY
Admin State/Province: REDACTED FOR PRIVACY
Admin Postal Code: REDACTED FOR PRIVACY
Admin Country: REDACTED FOR PRIVACY
Admin Phone: REDACTED FOR PRIVACY
Admin Phone Ext: 
Admin Fax: REDACTED FOR PRIVACY
Admin Email: REDACTED FOR PRIVACY
Tech Name: REDACTED FOR PRIVACY
Tech Organization: REDACTED FOR PRIVACY
Tech Street: REDACTED FOR PRIVACY
Tech Street: 
Tech City: REDACTED FOR PRIVACY
Tech State/Province: REDACTED FOR PRIVACY
Tech Postal Code: REDACTED FOR PRIVACY
Tech Country: REDACTED FOR PRIVACY
Tech Phone: REDACTED FOR PRIVACY
Tech Phone Ext: 
Tech Fax: REDACTED FOR PRIVACY
Tech Email: REDACTED FOR PRIVACY
Name Server: NS1.CLOUD-DNS-TECH.COM
Name Server: NS2.CLOUD-DNS-TECH.COM
DNSSEC: UNSIGNED
Registrar Abuse Contact Email: ABUSE@ENOM.COM
Registrar Abuse Contact Phone: +1.4259744689

Attachments (0)

Change History (1)

comment:1 by AnonymousPoster, 2 weeks ago

Resolution: fixed
Status: newclosed

Still active, so added to the RPZ Privacy by DNS zones as well

whois s4yxaqyq95.com
   Domain Name: S4YXAQYQ95.COM
   Registry Domain ID: 2287755745_DOMAIN_COM-VRSN
   Registrar WHOIS Server: whois.enom.com
   Registrar URL: http://www.enom.com
   Updated Date: 2019-06-20T10:02:20Z
   Creation Date: 2018-07-20T03:10:03Z
   Registry Expiry Date: 2020-07-20T03:10:03Z
   Registrar: eNom, LLC
   Registrar IANA ID: 48
   Registrar Abuse Contact Email:
   Registrar Abuse Contact Phone:
   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited
   Name Server: NS1.CLOUD-DNS-TECH.COM
   Name Server: NS2.CLOUD-DNS-TECH.COM
   DNSSEC: unsigned
   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/
>>> Last update of whois database: 2020-02-07T21:50:30Z <<<

Modify Ticket

Action
as closed The ticket will remain with no owner.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences .
 
Note: See TracTickets for help on using tickets.